Bug 445402 - Dogtag Repository must be fixed to use SVN external properties . . .
Dogtag Repository must be fixed to use SVN external properties . . .
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Infrastructure (Show other bugs)
1.0
All All
urgent Severity high
: 1.0
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 439108 443788
  Show dependency treegraph
 
Reported: 2008-05-06 14:27 EDT by Matthew Harmsen
Modified: 2015-01-04 18:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Harmsen 2008-05-06 14:27:46 EDT
When Dogtag was open sourced, the the SVN external properties were not migrated
correctly, which means that all of the configuration files are duplicated within
the tree, rather than imported from a central portion of the repository.  This
needs to be fixed ASAP.
Comment 1 Matthew Harmsen 2008-11-28 16:03:09 EST
cd base/pki/scripts

svn diff base_svn_external_properties_db 
Index: base_svn_external_properties_db
===================================================================
--- base_svn_external_properties_db     (revision 145)
+++ base_svn_external_properties_db     (working copy)
@@ -1 +1 @@
-config https://pki-svn.fedora.redhat.com/svn/pki/trunk/pki/base/config
+config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config

svn commit
Sending        scripts/base_svn_external_properties_db
Transmitting file data .
Committed revision 146.

./set_base_SVN_external_properties
Setting external SVN properties for the component called 'ca' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'common' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'console' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'java-tools' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'kra' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'manage' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'migrate' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'native-tools' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'ocsp' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'osutil' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'ra' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'setup' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'silent' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'symkey' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'tks' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'tps' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
Setting external SVN properties for the component called 'util' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config


Fetching external item into 'config'
svn: Working copy 'config' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)

cd ..
svn cleanup

svn status

 M     java-tools
 M     osutil
 M     symkey
 M     ca
 M     native-tools
 M     common
 M     manage
 M     migrate
 M     silent
 M     setup
 M     tks
 M     console
 M     ra
 M     ocsp
 M     tps
 M     kra
 M     util

Performing status on external item at 'osutil/config'

Performing status on external item at 'java-tools/config'

Performing status on external item at 'symkey/config'

Performing status on external item at 'ca/config'

Performing status on external item at 'native-tools/config'

Performing status on external item at 'migrate/config'

Performing status on external item at 'manage/config'

Performing status on external item at 'common/config'

Performing status on external item at 'silent/config'

Performing status on external item at 'setup/config'

Performing status on external item at 'tks/config'

Performing status on external item at 'ra/config'

Performing status on external item at 'console/config'

Performing status on external item at 'ocsp/config'

Performing status on external item at 'tps/config'

Performing status on external item at 'kra/config'

Performing status on external item at 'util/config'


svn commit

Sending        base/ca
Sending        base/common
Sending        base/console
Sending        base/java-tools
Sending        base/kra
Sending        base/manage
Sending        base/migrate
Sending        base/native-tools
Sending        base/ocsp
Sending        base/osutil
Sending        base/ra
Sending        base/setup
Sending        base/silent
Sending        base/symkey
Sending        base/tks
Sending        base/tps
Sending        base/util

Committed revision 147.
Comment 2 Matthew Harmsen 2008-11-28 16:11:16 EST
cd pki

svn rename linux dogtag
A         dogtag
D         linux/osutil/config-ext/build_linux_pki
D         linux/osutil/config-ext
D         linux/osutil/config/product.xml
D         linux/osutil/config/release.xml
D         linux/osutil/config
D         linux/osutil/osutil.spec
D         linux/osutil/build_linux
D         linux/osutil
D         linux/ocsp-ui/LICENSE
D         linux/ocsp-ui/config-ext/build_linux_pki
D         linux/ocsp-ui/config-ext
D         linux/ocsp-ui/config/product.xml
D         linux/ocsp-ui/config/release.xml
D         linux/ocsp-ui/config
D         linux/ocsp-ui/shared/webapps/ROOT/index.jsp
D         linux/ocsp-ui/shared/webapps/ROOT/WEB-INF/web.xml
D         linux/ocsp-ui/shared/webapps/ROOT/WEB-INF
D         linux/ocsp-ui/shared/webapps/ROOT/index.html
D         linux/ocsp-ui/shared/webapps/ROOT
D         linux/ocsp-ui/shared/webapps/ocsp/GenUnexpectedError.template
D         linux/ocsp-ui/shared/webapps/ocsp/WEB-INF/velocity.properties
D         linux/ocsp-ui/shared/webapps/ocsp/WEB-INF/web.xml
D         linux/ocsp-ui/shared/webapps/ocsp/WEB-INF
D         linux/ocsp-ui/shared/webapps/ocsp/services.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ports.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/index.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/GenUnexpectedError.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/GenUnauthorized.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/GenPending.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/funcs.js
D         linux/ocsp-ui/shared/webapps/ocsp/agent/GenRejected.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/GenError.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/graphics.tmp
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/gray90.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/dgLeftTab.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/spacer.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/dgRightTab.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/goto-tall.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/lgLeftTab.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/lgRightTab.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics/hr.gif
D         linux/ocsp-ui/shared/webapps/ocsp/agent/graphics
D         linux/ocsp-ui/shared/webapps/ocsp/agent/header.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/menuAddCRL.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/frameOCSP.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/menuCheckCert.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/menuAddCA.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/menuStats.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCRL.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/menuOCSP.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/frameListCA.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/CheckCert.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/AddCA.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCRL.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCA.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/frameAddCRL.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/menuListCA.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/frameCheckCert.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/index.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/frameAddCA.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp/frameStats.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/ocsp
D         linux/ocsp-ui/shared/webapps/ocsp/agent/GenSvcPending.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent/cms-funcs.js
D         linux/ocsp-ui/shared/webapps/ocsp/agent/index.html
D         linux/ocsp-ui/shared/webapps/ocsp/agent/helpfun.js
D         linux/ocsp-ui/shared/webapps/ocsp/agent/GenSuccess.template
D         linux/ocsp-ui/shared/webapps/ocsp/agent
D         linux/ocsp-ui/shared/webapps/ocsp
D         linux/ocsp-ui/shared/webapps
D         linux/ocsp-ui/shared
D         linux/ocsp-ui/pki-ocsp-ui.spec
D         linux/ocsp-ui/build.xml
D         linux/ocsp-ui/build_linux
D         linux/ocsp-ui
D         linux/java-tools/config-ext/build_linux_pki
D         linux/java-tools/config-ext
D         linux/java-tools/config/product.xml
D         linux/java-tools/config/release.xml
D         linux/java-tools/config
D         linux/java-tools/pki-java-tools.spec
D         linux/java-tools/build_linux
D         linux/java-tools
D         linux/symkey/config-ext/build_linux_pki
D         linux/symkey/config-ext
D         linux/symkey/config/product.xml
D         linux/symkey/config/release.xml
D         linux/symkey/config
D         linux/symkey/symkey.spec
D         linux/symkey/build_linux
D         linux/symkey
D         linux/tps-ui/LICENSE
D         linux/tps-ui/config-ext/build_linux_pki
D         linux/tps-ui/config-ext
D         linux/tps-ui/config/product.xml
D         linux/tps-ui/config/release.xml
D         linux/tps-ui/config
D         linux/tps-ui/shared/cgi-bin/so/Enroll.html
D         linux/tps-ui/shared/cgi-bin/so
D         linux/tps-ui/shared/cgi-bin/demo/Enroll.html
D         linux/tps-ui/shared/cgi-bin/demo
D         linux/tps-ui/shared/cgi-bin/home/Enroll.html
D         linux/tps-ui/shared/cgi-bin/home
D         linux/tps-ui/shared/cgi-bin/sow/noaccess.html
D         linux/tps-ui/shared/cgi-bin/sow/seturl.html
D         linux/tps-ui/shared/cgi-bin/sow/enroll_temp.html
D         linux/tps-ui/shared/cgi-bin/sow/read_temp.html
D         linux/tps-ui/shared/cgi-bin/sow/main.html
D         linux/tps-ui/shared/cgi-bin/sow/search.html
D         linux/tps-ui/shared/cgi-bin/sow/cfg.pl
D         linux/tps-ui/shared/cgi-bin/sow/format.html
D         linux/tps-ui/shared/cgi-bin/sow/formatso.html
D         linux/tps-ui/shared/cgi-bin/sow/search_temp.html
D         linux/tps-ui/shared/cgi-bin/sow/enroll.html
D         linux/tps-ui/shared/cgi-bin/sow/read.html
D         linux/tps-ui/shared/cgi-bin/sow/welcome.html
D         linux/tps-ui/shared/cgi-bin/sow
D         linux/tps-ui/shared/cgi-bin
D         linux/tps-ui/shared/docroot/tokendb/search.template
D         linux/tps-ui/shared/docroot/tokendb/index.template
D         linux/tps-ui/shared/docroot/tokendb/editResults.template
D         linux/tps-ui/shared/docroot/tokendb/searchCertificate.template
D         linux/tps-ui/shared/docroot/tokendb/addResults.template
D         linux/tps-ui/shared/docroot/tokendb/searchAdmin.template
D         linux/tps-ui/shared/docroot/tokendb/indexAdmin.template
D         linux/tps-ui/shared/docroot/tokendb/editAdminResults.template
D         linux/tps-ui/shared/docroot/tokendb/show.template
D         linux/tps-ui/shared/docroot/tokendb/doTokenConfirm.template
D         linux/tps-ui/shared/docroot/tokendb/searchActivity.template
D         linux/tps-ui/shared/docroot/tokendb/deleteResults.template
D         linux/tps-ui/shared/docroot/tokendb/edit.template
D         linux/tps-ui/shared/docroot/tokendb/searchResults.template
D         linux/tps-ui/shared/docroot/tokendb/new.template
D         linux/tps-ui/shared/docroot/tokendb/error.template
D         linux/tps-ui/shared/docroot/tokendb/showAdmin.template
D         linux/tps-ui/shared/docroot/tokendb/searchCertificateResults.template
D         linux/tps-ui/shared/docroot/tokendb/revoke.template
D         linux/tps-ui/shared/docroot/tokendb/editAdmin.template
D         linux/tps-ui/shared/docroot/tokendb/showCert.template
D         linux/tps-ui/shared/docroot/tokendb/searchAdminResults.template
D         linux/tps-ui/shared/docroot/tokendb/delete.template
D         linux/tps-ui/shared/docroot/tokendb/doToken.template
D         linux/tps-ui/shared/docroot/tokendb/searchActivityResults.template
D         linux/tps-ui/shared/docroot/tokendb
D         linux/tps-ui/shared/docroot/tps/admin/console/config/hierarchypanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/footer.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/createsubsystempanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/modulepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/donepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/displaycertchainpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/login.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/adminpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/cainfopanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/certchainpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/certrequestpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/topmenu.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/header.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/displaycertchain2panel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/tksinfopanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/namepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/xml.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/certprettyprintpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/adminauthenticatepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/sidemenu.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/welcomepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/agentauthenticatepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/drminfopanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/importadmincertpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/databasepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/config_hsmloginpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/authdbpanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config/sizepanel.vm
D         linux/tps-ui/shared/docroot/tps/admin/console/config
D         linux/tps-ui/shared/docroot/tps/admin/console/img/id.png
D         linux/tps-ui/shared/docroot/tps/admin/console/img/icon_crit_update.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/no-certificate.png
D         linux/tps-ui/shared/docroot/tps/admin/console/img/icon_up2date.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/icon_checkin.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/button-search.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/badge.png
D         linux/tps-ui/shared/docroot/tps/admin/console/img/idkey.png
D         linux/tps-ui/shared/docroot/tps/admin/console/img/icon_reg_update.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/clearpixel.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/favicon.ico
D         linux/tps-ui/shared/docroot/tps/admin/console/img/button-clear.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/pki-icon-help.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/pki-icon-home.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/certificate.png
D         linux/tps-ui/shared/docroot/tps/admin/console/img/button-manage.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/pki-icon-software.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/bigrotation2.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/key.png
D         linux/tps-ui/shared/docroot/tps/admin/console/img/lock.png
D         linux/tps-ui/shared/docroot/tps/admin/console/img/logo_header.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img/icon_locked.gif
D         linux/tps-ui/shared/docroot/tps/admin/console/img
D         linux/tps-ui/shared/docroot/tps/admin/console/js/misc.js
D         linux/tps-ui/shared/docroot/tps/admin/console/js
D         linux/tps-ui/shared/docroot/tps/admin/console
D         linux/tps-ui/shared/docroot/tps/admin
D         linux/tps-ui/shared/docroot/tps
D         linux/tps-ui/shared/docroot/css/pki-360.css
D         linux/tps-ui/shared/docroot/css/pki-base.css
D         linux/tps-ui/shared/docroot/css/pki.css
D         linux/tps-ui/shared/docroot/css
D         linux/tps-ui/shared/docroot/esc/so/logo.jpg
D         linux/tps-ui/shared/docroot/esc/so/GenericAuth.html
D         linux/tps-ui/shared/docroot/esc/so/EnrollSuccess.html
D         linux/tps-ui/shared/docroot/esc/so/style.css
D         linux/tps-ui/shared/docroot/esc/so/util.js
D         linux/tps-ui/shared/docroot/esc/so
D         linux/tps-ui/shared/docroot/esc/GenericAuth.html
D         linux/tps-ui/shared/docroot/esc/EnrollPopup.html
D         linux/tps-ui/shared/docroot/esc/demo/logo.jpg
D         linux/tps-ui/shared/docroot/esc/demo/GenericAuth.html
D         linux/tps-ui/shared/docroot/esc/demo/EnrollSuccess.html
D         linux/tps-ui/shared/docroot/esc/demo/style.css
D         linux/tps-ui/shared/docroot/esc/demo/util.js
D         linux/tps-ui/shared/docroot/esc/demo
D         linux/tps-ui/shared/docroot/esc/images/NetKeyPair.gif
D         linux/tps-ui/shared/docroot/esc/images/ReleaseButton.gif
D         linux/tps-ui/shared/docroot/esc/images/PadLock.gif
D         linux/tps-ui/shared/docroot/esc/images/SuspendButton.gif
D         linux/tps-ui/shared/docroot/esc/images/NetKeyLogo.gif
D         linux/tps-ui/shared/docroot/esc/images/ContinueButton.gif
D         linux/tps-ui/shared/docroot/esc/images/CancelButton.gif
D         linux/tps-ui/shared/docroot/esc/images/SecureButton.gif
D         linux/tps-ui/shared/docroot/esc/images/ReactivateButton.gif
D         linux/tps-ui/shared/docroot/esc/images/NetKeyProgress.gif
D         linux/tps-ui/shared/docroot/esc/images/NetKeyInsert.gif
D         linux/tps-ui/shared/docroot/esc/images/HelpButton.gif
D         linux/tps-ui/shared/docroot/esc/images/logo.gif
D         linux/tps-ui/shared/docroot/esc/images/CloseButton.gif
D         linux/tps-ui/shared/docroot/esc/images/NetKeyQuestionMark.gif
D         linux/tps-ui/shared/docroot/esc/images/bg.jpg
D         linux/tps-ui/shared/docroot/esc/images/OKButton.gif
D         linux/tps-ui/shared/docroot/esc/images/NetKey-Small.gif
D         linux/tps-ui/shared/docroot/esc/images/BannerBackground.gif
D         linux/tps-ui/shared/docroot/esc/images/PurchaseButton.gif
D         linux/tps-ui/shared/docroot/esc/images/TryAgainButton.gif
D         linux/tps-ui/shared/docroot/esc/images
D         linux/tps-ui/shared/docroot/esc/AdminEsc.html
D         linux/tps-ui/shared/docroot/esc/style.css
D         linux/tps-ui/shared/docroot/esc/home/logo.jpg
D         linux/tps-ui/shared/docroot/esc/home/GenericAuth.html
D         linux/tps-ui/shared/docroot/esc/home/EnrollSuccess.html
D         linux/tps-ui/shared/docroot/esc/home/style.css
D         linux/tps-ui/shared/docroot/esc/home/util.js
D         linux/tps-ui/shared/docroot/esc/home
D         linux/tps-ui/shared/docroot/esc/sow/logo.jpg
D         linux/tps-ui/shared/docroot/esc/sow/GenericAuth.html
D         linux/tps-ui/shared/docroot/esc/sow/images/logo.gif
D         linux/tps-ui/shared/docroot/esc/sow/images
D         linux/tps-ui/shared/docroot/esc/sow/EnrollSuccess.html
D         linux/tps-ui/shared/docroot/esc/sow/style.css
D         linux/tps-ui/shared/docroot/esc/sow/css
D         linux/tps-ui/shared/docroot/esc/sow/util.js
D         linux/tps-ui/shared/docroot/esc/sow/js
D         linux/tps-ui/shared/docroot/esc/sow
D         linux/tps-ui/shared/docroot/esc/AdvancePopup.html
D         linux/tps-ui/shared/docroot/esc/TokenPin.html
D         linux/tps-ui/shared/docroot/esc/SettingsEsc.html
D         linux/tps-ui/shared/docroot/esc/TokenManager.html
D         linux/tps-ui/shared/docroot/esc
D         linux/tps-ui/shared/docroot
D         linux/tps-ui/shared
D         linux/tps-ui/pki-tps-ui.spec
D         linux/tps-ui/build.xml
D         linux/tps-ui/build_linux
D         linux/tps-ui
D         linux/ca/config-ext/build_linux_pki
D         linux/ca/config-ext
D         linux/ca/config/product.xml
D         linux/ca/config/release.xml
D         linux/ca/config
D         linux/ca/pki-ca.spec
D         linux/ca/build_linux
D         linux/ca
D         linux/native-tools/config-ext/build_linux_pki
D         linux/native-tools/config-ext
D         linux/native-tools/config/product.xml
D         linux/native-tools/config/release.xml
D         linux/native-tools/config
D         linux/native-tools/build_linux
D         linux/native-tools/pki-native-tools.spec
D         linux/native-tools
D         linux/scripts/prepare_ca
D         linux/scripts/prepare_pki
D         linux/scripts/build_ca
D         linux/scripts/build_pki
D         linux/scripts/remove_pki_components
D         linux/scripts/remove_ds_instance
D         linux/scripts/linux_svn_external_properties_db
D         linux/scripts/ds_remove_cgi_32
D         linux/scripts/remove_default_pki_instances
D         linux/scripts/set_linux_SVN_external_properties
D         linux/scripts/ds_remove_cgi_64
D         linux/scripts
D         linux/migrate/pki-migrate.spec
D         linux/migrate/config-ext/build_linux_pki
D         linux/migrate/config-ext
D         linux/migrate/config/product.xml
D         linux/migrate/config/release.xml
D         linux/migrate/config
D         linux/migrate/build_linux
D         linux/migrate
D         linux/manage/pki-manage.spec
D         linux/manage/config-ext/build_linux_pki
D         linux/manage/config-ext
D         linux/manage/config/product.xml
D         linux/manage/config/release.xml
D         linux/manage/config
D         linux/manage/build_linux
D         linux/manage
D         linux/kra-ui/LICENSE
D         linux/kra-ui/pki-kra-ui.spec
D         linux/kra-ui/config-ext/build_linux_pki
D         linux/kra-ui/config-ext
D         linux/kra-ui/config/product.xml
D         linux/kra-ui/config/release.xml
D         linux/kra-ui/config
D         linux/kra-ui/shared/webapps/ROOT
D         linux/kra-ui/shared/webapps/kra/GenUnexpectedError.template
D         linux/kra-ui/shared/webapps/kra/services.template
D         linux/kra-ui/shared/webapps/kra/agent/index.template
D         linux/kra-ui/shared/webapps/kra/agent/GenUnexpectedError.template
D         linux/kra-ui/shared/webapps/kra/agent/GenUnauthorized.template
D         linux/kra-ui/shared/webapps/kra/agent/GenPending.template
D         linux/kra-ui/shared/webapps/kra/agent/GenRejected.template
D         linux/kra-ui/shared/webapps/kra/agent/funcs.js
D         linux/kra-ui/shared/webapps/kra/agent/GenError.template
D         linux/kra-ui/shared/webapps/kra/agent/graphics/graphics.tmp
D         linux/kra-ui/shared/webapps/kra/agent/graphics/gray90.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics/dgLeftTab.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics/spacer.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics/dgRightTab.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics/goto-tall.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics/lgLeftTab.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics/lgRightTab.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics/hr.gif
D         linux/kra-ui/shared/webapps/kra/agent/graphics
D         linux/kra-ui/shared/webapps/kra/agent/header.template
D         linux/kra-ui/shared/webapps/kra/agent/GenSvcPending.template
D         linux/kra-ui/shared/webapps/kra/agent/cms-funcs.js
D         linux/kra-ui/shared/webapps/kra/agent/index.html
D         linux/kra-ui/shared/webapps/kra/agent/GenSuccess.template
D         linux/kra-ui/shared/webapps/kra/agent/helpfun.js
D         linux/kra-ui/shared/webapps/kra/agent/kra/menuRequest.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/srchKey.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/frameSearch.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/menuStats.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/confirmRecover.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/queryReq.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/blank.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/menuRecover.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/GrantRecovery.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/monitor.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/menuGrant.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/grantRecovery.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/menuCheck.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/top.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/frameRequest.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/srchKeyForRecovery.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/displayBySerial.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/ListRequests.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/frameStats.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/examineRecovery.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/frameRecover.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/confirmRecoverBySerial.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/queryKey.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/frameGrant.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/monitor.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/displayBySerial2.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/menuSearch.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/displayBySerialForRecovery.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/processReq.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/SrchRecoverKey.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/getApprovalStatus.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/getStats.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/finishRecovery.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/index.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/recoverBySerial.template
D         linux/kra-ui/shared/webapps/kra/agent/kra/SrchKey.html
D         linux/kra-ui/shared/webapps/kra/agent/kra/queryKeyForRecovery.template
D         linux/kra-ui/shared/webapps/kra/agent/kra
D         linux/kra-ui/shared/webapps/kra/agent
D         linux/kra-ui/shared/webapps/kra
D         linux/kra-ui/shared/webapps
D         linux/kra-ui/shared
D         linux/kra-ui/build.xml
D         linux/kra-ui/build_linux
D         linux/kra-ui
D         linux/common/pki-common.spec
D         linux/common/config-ext/build_linux_pki
D         linux/common/config-ext
D         linux/common/config/product.xml
D         linux/common/config/release.xml
D         linux/common/config
D         linux/common/build_linux
D         linux/common
D         linux/ca-ui/LICENSE
D         linux/ca-ui/config-ext/build_linux_pki
D         linux/ca-ui/config-ext
D         linux/ca-ui/config/product.xml
D         linux/ca-ui/config/release.xml
D         linux/ca-ui/config
D         linux/ca-ui/shared/webapps/ROOT
D         linux/ca-ui/shared/webapps/ca/GenUnexpectedError.template
D         linux/ca-ui/shared/webapps/ca/admin/GenUnexpectedError.template
D         linux/ca-ui/shared/webapps/ca/admin/ca/adminEnroll.html
D         linux/ca-ui/shared/webapps/ca/admin/ca/EnrollSuccess.template
D         linux/ca-ui/shared/webapps/ca/admin/ca
D         linux/ca-ui/shared/webapps/ca/admin
D         linux/ca-ui/shared/webapps/ca/ee/graphics/gray90.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/folder.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/spacer.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/dgRightTab.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/whLeftTab.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/alertl.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/whRightTab2.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/lgRightTab.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/error.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/dgLeftTab.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/messagel.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/dgRightTab2.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/delete.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/whRightTab.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/lgLeftTab.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/listclosed.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/lgRightTab2.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics/hr.gif
D         linux/ca-ui/shared/webapps/ca/ee/graphics
D         linux/ca-ui/shared/webapps/ca/ee/GenUnexpectedError.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/CertBasedEncryptionEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/recoveryMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ManUserEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/GetCAChain.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ProfileSubmit.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/revocationMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/retrievalMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/profileMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/profileEnrollment/index.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/profileEnrollment
D         linux/ca-ui/shared/webapps/ca/ee/ca/displayCaCert.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/ImportCert.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/requestStatus.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/ProfileList.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/DisplayCRL.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/displayBySerial.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/UserRevocation.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/RevocationSuccess.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/srchCert.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/CertBasedDualEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/renewalMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/OCSPResponder.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/displayBySerial2.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/sendCookie.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/PortalEnrollment.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/CertBasedSingleEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/bench2k.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/UserDnEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/toDisplayCRL.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/enrollMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/unrevocationResult.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/retrievalMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/queryCert.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/srchCert.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/checkRequest.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ObjSignPKCS10Enroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/EnrollSuccess.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/UserRenewal.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/revocationMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/retrievalMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/profileMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/policyEnrollment/index.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/policyEnrollment
D         linux/ca-ui/shared/webapps/ca/ee/ca/revocationMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/securitydomainlogin.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/queryBySerial.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/NISUserEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ImportAdminCert.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/remoteAuthConfig.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/displayCRL.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/reasonToRevoke.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/ManServerEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ChallengeRevoke1.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/revocationResult.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/AIMEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ProfileSubmit.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/profileMenu.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/CMCRevReq.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/displayCertFromRequest.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/DirUserEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/tabs.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/queryCert.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/ManCAEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/RenewalSuccess.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/DirPinUserEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/CMCEnrollment.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ManObjSignEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ProfileSelect.template
D         linux/ca-ui/shared/webapps/ca/ee/ca/KeyRecovery.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/index.html
D         linux/ca-ui/shared/webapps/ca/ee/ca/ManRAEnroll.html
D         linux/ca-ui/shared/webapps/ca/ee/ca
D         linux/ca-ui/shared/webapps/ca/ee/GenSvcPending.template
D         linux/ca-ui/shared/webapps/ca/ee/GenUnauthorized.template
D         linux/ca-ui/shared/webapps/ca/ee/GenPending.template
D         linux/ca-ui/shared/webapps/ca/ee/GenRejected.template
D         linux/ca-ui/shared/webapps/ca/ee/cms-funcs.js
D         linux/ca-ui/shared/webapps/ca/ee/index.html
D         linux/ca-ui/shared/webapps/ca/ee/GenSuccess.template
D         linux/ca-ui/shared/webapps/ca/ee/helpfun.js
D         linux/ca-ui/shared/webapps/ca/ee/GenError.template
D         linux/ca-ui/shared/webapps/ca/ee
D         linux/ca-ui/shared/webapps/ca/services.template
D         linux/ca-ui/shared/webapps/ca/agent/ports.template
D         linux/ca-ui/shared/webapps/ca/agent/index.template
D         linux/ca-ui/shared/webapps/ca/agent/GenUnexpectedError.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/SrchCert.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameSearch.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuRevoke.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuStats.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/queryReq.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/blank.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/SrchRevokeCert.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/updateCRL.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuDisplayCRL.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/toUpdateCRL.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/monitor.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/ImportCert.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/bulkissuance.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/top.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/ProfileList.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuCRL.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/displayBySerial.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuListReq.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/revokeCert.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameStats.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/processCertReq.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameOCSP.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/updateDir.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/cloneRedirect.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/ProfileReview.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/displayBySerial2.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuSearch.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/SrchRequests.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameCRL.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameListReq.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/error.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuDir.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/ProfileApprove.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameSrchRequests.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/toDisplayCRL.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/unrevocationResult.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/queryCert.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/notImplemented.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/srchCert.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuProfile.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameList.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameDir.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuOCSP.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/EnrollSuccess.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/revokeBySerial.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/confirmRevocation.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/queryBySerial.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/adminEnroll.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameRevoke.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/ListRequests.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameProfile.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/displayCRL.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/reasonToRevoke.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/revocationResult.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuSrchRequests.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/frameDisplayCRL.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/UpdateDir.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/updateCRL.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/displayCertFromRequest.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/monitor.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/queryCert.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/processReq.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/menuList.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/getStats.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/ProfileProcess.template
D         linux/ca-ui/shared/webapps/ca/agent/ca/index.html
D         linux/ca-ui/shared/webapps/ca/agent/ca/ProfileSelect.template
D         linux/ca-ui/shared/webapps/ca/agent/ca
D         linux/ca-ui/shared/webapps/ca/agent/GenUnauthorized.template
D         linux/ca-ui/shared/webapps/ca/agent/GenPending.template
D         linux/ca-ui/shared/webapps/ca/agent/funcs.js
D         linux/ca-ui/shared/webapps/ca/agent/GenRejected.template
D         linux/ca-ui/shared/webapps/ca/agent/GenError.template
D         linux/ca-ui/shared/webapps/ca/agent/xenroll.dll
D         linux/ca-ui/shared/webapps/ca/agent/graphics/graphics.tmp
D         linux/ca-ui/shared/webapps/ca/agent/graphics/gray90.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics/dgLeftTab.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics/spacer.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics/dgRightTab.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics/goto-tall.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics/lgLeftTab.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics/lgRightTab.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics/hr.gif
D         linux/ca-ui/shared/webapps/ca/agent/graphics
D         linux/ca-ui/shared/webapps/ca/agent/header.template
D         linux/ca-ui/shared/webapps/ca/agent/GenSvcPending.template
D         linux/ca-ui/shared/webapps/ca/agent/cms-funcs.js
D         linux/ca-ui/shared/webapps/ca/agent/index.html
D         linux/ca-ui/shared/webapps/ca/agent/helpfun.js
D         linux/ca-ui/shared/webapps/ca/agent/GenSuccess.template
D         linux/ca-ui/shared/webapps/ca/agent
D         linux/ca-ui/shared/webapps/ca
D         linux/ca-ui/shared/webapps
D         linux/ca-ui/shared
D         linux/ca-ui/pki-ca-ui.spec
D         linux/ca-ui/build.xml
D         linux/ca-ui/build_linux
D         linux/ca-ui
D         linux/silent/config-ext/build_linux_pki
D         linux/silent/config-ext
D         linux/silent/config/product.xml
D         linux/silent/config/release.xml
D         linux/silent/config
D         linux/silent/pki-silent.spec
D         linux/silent/build_linux
D         linux/silent
D         linux/setup/config-ext/build_linux_pki
D         linux/setup/config-ext
D         linux/setup/config/product.xml
D         linux/setup/config/release.xml
D         linux/setup/config
D         linux/setup/pki-setup.spec
D         linux/setup/build_linux
D         linux/setup
D         linux/tks/config-ext/build_linux_pki
D         linux/tks/config-ext
D         linux/tks/config/product.xml
D         linux/tks/config/release.xml
D         linux/tks/config
D         linux/tks/pki-tks.spec
D         linux/tks/build_linux
D         linux/tks
D         linux/console/config-ext/build_linux_pki
D         linux/console/config-ext
D         linux/console/config/product.xml
D         linux/console/config/release.xml
D         linux/console/config
D         linux/console/pki-console.spec
D         linux/console/build_linux
D         linux/console
D         linux/ra/config-ext/build_linux_pki
D         linux/ra/config-ext
D         linux/ra/config/product.xml
D         linux/ra/config/release.xml
D         linux/ra/config
D         linux/ra/pki-ra.spec
D         linux/ra/build_linux
D         linux/ra
D         linux/config-ext/build_linux_pki
D         linux/config-ext
D         linux/common-ui/LICENSE
D         linux/common-ui/config-ext/build_linux_pki
D         linux/common-ui/config-ext
D         linux/common-ui/config/product.xml
D         linux/common-ui/config/release.xml
D         linux/common-ui/config
D         linux/common-ui/shared/admin/console/config/hierarchypanel.vm
D         linux/common-ui/shared/admin/console/config/footer.vm
D         linux/common-ui/shared/admin/console/config/importcachainpanel.vm
D         linux/common-ui/shared/admin/console/config/savepkcs12panel.vm
D         linux/common-ui/shared/admin/console/config/createsubsystempanel.vm
D         linux/common-ui/shared/admin/console/config/modulepanel.vm
D         linux/common-ui/shared/admin/console/config/donepanel.vm
D         linux/common-ui/shared/admin/console/config/displaycertchainpanel.vm
D         linux/common-ui/shared/admin/console/config/login.vm
D         linux/common-ui/shared/admin/console/config/adminpanel.vm
D         linux/common-ui/shared/admin/console/config/config_db.vm
D         linux/common-ui/shared/admin/console/config/backupkeycertpanel.vm
D         linux/common-ui/shared/admin/console/config/config_hsm.vm
D         linux/common-ui/shared/admin/console/config/config_rootca.vm
D         linux/common-ui/shared/admin/console/config/securitydomainpanel.vm
D         linux/common-ui/shared/admin/console/config/certchainpanel.vm
D         linux/common-ui/shared/admin/console/config/config_join.vm
D         linux/common-ui/shared/admin/console/config/config_addhsm.vm
D         linux/common-ui/shared/admin/console/config/config_clone.vm
D         linux/common-ui/shared/admin/console/config/certrequestpanel.vm
D         linux/common-ui/shared/admin/console/config/topmenu.vm
D         linux/common-ui/shared/admin/console/config/header.vm
D         linux/common-ui/shared/admin/console/config/namepanel.vm
D         linux/common-ui/shared/admin/console/config/wizard.vm
D         linux/common-ui/shared/admin/console/config/xml.vm
D         linux/common-ui/shared/admin/console/config/certprettyprintpanel.vm
D         linux/common-ui/shared/admin/console/config/adminauthenticatepanel.vm
D         linux/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
D         linux/common-ui/shared/admin/console/config/sidemenu.vm
D         linux/common-ui/shared/admin/console/config/welcomepanel.vm
D         linux/common-ui/shared/admin/console/config/agentauthenticatepanel.vm
D         linux/common-ui/shared/admin/console/config/importadmincertpanel.vm
D         linux/common-ui/shared/admin/console/config/databasepanel.vm
D         linux/common-ui/shared/admin/console/config/config_hsmloginpanel.vm
D         linux/common-ui/shared/admin/console/config/sizepanel.vm
D         linux/common-ui/shared/admin/console/config/restorekeycertpanel.vm
D         linux/common-ui/shared/admin/console/config
D         linux/common-ui/shared/admin/console/css/pki-360.css
D         linux/common-ui/shared/admin/console/css/pki-base.css
D         linux/common-ui/shared/admin/console/css/pki.css
D         linux/common-ui/shared/admin/console/css
D         linux/common-ui/shared/admin/console/img/icon_crit_update.gif
D         linux/common-ui/shared/admin/console/img/id.png
D         linux/common-ui/shared/admin/console/img/no-certificate.png
D         linux/common-ui/shared/admin/console/img/icon-software.gif
D         linux/common-ui/shared/admin/console/img/badge.png
D         linux/common-ui/shared/admin/console/img/idkey.png
D         linux/common-ui/shared/admin/console/img/rootca.gif
D         linux/common-ui/shared/admin/console/img/clearpixel.gif
D         linux/common-ui/shared/admin/console/img/sub.gif
D         linux/common-ui/shared/admin/console/img/favicon.ico
D         linux/common-ui/shared/admin/console/img/certificate.png
D         linux/common-ui/shared/admin/console/img/bigrotation2.gif
D         linux/common-ui/shared/admin/console/img/key.png
D         linux/common-ui/shared/admin/console/img/lock.png
D         linux/common-ui/shared/admin/console/img/logo_header.gif
D         linux/common-ui/shared/admin/console/img
D         linux/common-ui/shared/admin/console/js/misc.js
D         linux/common-ui/shared/admin/console/js
D         linux/common-ui/shared/admin/console
D         linux/common-ui/shared/admin
D         linux/common-ui/shared
D         linux/common-ui/pki-common-ui.spec
D         linux/common-ui/build.xml
D         linux/common-ui/build_linux
D         linux/common-ui
D         linux/ocsp/config-ext/build_linux_pki
D         linux/ocsp/config-ext
D         linux/ocsp/config/product.xml
D         linux/ocsp/config/release.xml
D         linux/ocsp/config
D         linux/ocsp/build_linux
D         linux/ocsp/pki-ocsp.spec
D         linux/ocsp
D         linux/tps/pki-tps.spec
D         linux/tps/config-ext/build_linux_pki
D         linux/tps/config-ext
D         linux/tps/config/product.xml
D         linux/tps/config/release.xml
D         linux/tps/config
D         linux/tps/build_linux
D         linux/tps
D         linux/tks-ui/LICENSE
D         linux/tks-ui/config-ext/build_linux_pki
D         linux/tks-ui/config-ext
D         linux/tks-ui/config/product.xml
D         linux/tks-ui/config/release.xml
D         linux/tks-ui/config
D         linux/tks-ui/shared/webapps/tks/GenUnexpectedError.template
D         linux/tks-ui/shared/webapps/tks/services.template
D         linux/tks-ui/shared/webapps/tks/agent/ports.template
D         linux/tks-ui/shared/webapps/tks/agent/index.template
D         linux/tks-ui/shared/webapps/tks/agent/GenUnexpectedError.template
D         linux/tks-ui/shared/webapps/tks/agent/GenUnauthorized.template
D         linux/tks-ui/shared/webapps/tks/agent/GenPending.template
D         linux/tks-ui/shared/webapps/tks/agent/funcs.js
D         linux/tks-ui/shared/webapps/tks/agent/GenRejected.template
D         linux/tks-ui/shared/webapps/tks/agent/GenError.template
D         linux/tks-ui/shared/webapps/tks/agent/graphics/graphics.tmp
D         linux/tks-ui/shared/webapps/tks/agent/graphics/gray90.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics/dgLeftTab.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics/spacer.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics/dgRightTab.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics/goto-tall.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics/lgLeftTab.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics/lgRightTab.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics/hr.gif
D         linux/tks-ui/shared/webapps/tks/agent/graphics
D         linux/tks-ui/shared/webapps/tks/agent/tks/getStats.template
D         linux/tks-ui/shared/webapps/tks/agent/tks/index.html
D         linux/tks-ui/shared/webapps/tks/agent/tks
D         linux/tks-ui/shared/webapps/tks/agent/header.template
D         linux/tks-ui/shared/webapps/tks/agent/GenSvcPending.template
D         linux/tks-ui/shared/webapps/tks/agent/cms-funcs.js
D         linux/tks-ui/shared/webapps/tks/agent/index.html
D         linux/tks-ui/shared/webapps/tks/agent/helpfun.js
D         linux/tks-ui/shared/webapps/tks/agent/GenSuccess.template
D         linux/tks-ui/shared/webapps/tks/agent
D         linux/tks-ui/shared/webapps/tks
D         linux/tks-ui/shared/webapps/ROOT
D         linux/tks-ui/shared/webapps
D         linux/tks-ui/shared
D         linux/tks-ui/pki-tks-ui.spec
D         linux/tks-ui/build.xml
D         linux/tks-ui/build_linux
D         linux/tks-ui
D         linux/kra/config-ext/build_linux_pki
D         linux/kra/config-ext
D         linux/kra/config/product.xml
D         linux/kra/config/release.xml
D         linux/kra/config
D         linux/kra/pki-kra.spec
D         linux/kra/build_linux
D         linux/kra
D         linux/console-ui/LICENSE
D         linux/console-ui/config-ext/build_linux_pki
D         linux/console-ui/config-ext
D         linux/console-ui/config/product.xml
D         linux/console-ui/config/release.xml
D         linux/console-ui/config
D         linux/console-ui/src/com/netscape/admin/certsrv/theme/certmgmt.gif
D         linux/console-ui/src/com/netscape/admin/certsrv/theme
D         linux/console-ui/src/com/netscape/admin/certsrv
D         linux/console-ui/src/com/netscape/admin
D         linux/console-ui/src/com/netscape/management/client/theme/images/logo32.gif
D         linux/console-ui/src/com/netscape/management/client/theme/images/logo16.gif
D         linux/console-ui/src/com/netscape/management/client/theme/images/ConsoleBanner.gif
D         linux/console-ui/src/com/netscape/management/client/theme/images/login.gif
D         linux/console-ui/src/com/netscape/management/client/theme/images
D         linux/console-ui/src/com/netscape/management/client/theme/theme.properties
D         linux/console-ui/src/com/netscape/management/client/theme
D         linux/console-ui/src/com/netscape/management/client
D         linux/console-ui/src/com/netscape/management
D         linux/console-ui/src/com/netscape
D         linux/console-ui/src/com
D         linux/console-ui/src
D         linux/console-ui/pki-console-ui.spec
D         linux/console-ui/CMSAdminRS.properties
D         linux/console-ui/build.xml
D         linux/console-ui/build_linux
D         linux/console-ui
D         linux/ra-ui/LICENSE
D         linux/ra-ui/config-ext/build_linux_pki
D         linux/ra-ui/config-ext
D         linux/ra-ui/config/product.xml
D         linux/ra-ui/config/release.xml
D         linux/ra-ui/config
D         linux/ra-ui/shared/docroot/footer.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/hierarchypanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/footer.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/createsubsystempanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/modulepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/donepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/displaycertchainpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/login.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/adminpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/config_db.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/config_hsm.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/config_rootca.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/securitydomainpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/cainfopanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/certchainpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/config_join.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/config_addhsm.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/certrequestpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/topmenu.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/header.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/displaycertchain2panel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/tksinfopanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/namepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/wizard.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/xml.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/certprettyprintpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/adminauthenticatepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/sidemenu.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/welcomepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/agentauthenticatepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/drminfopanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/importadmincertpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/databasepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/config_hsmloginpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/authdbpanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config/sizepanel.vm
D         linux/ra-ui/shared/docroot/ra/admin/console/config
D         linux/ra-ui/shared/docroot/ra/admin/console/img/icon_crit_update.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/id.png
D         linux/ra-ui/shared/docroot/ra/admin/console/img/no-certificate.png
D         linux/ra-ui/shared/docroot/ra/admin/console/img/button-search.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/button-clear.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/pki-icon-help.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/pki-icon-home.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/button-manage.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/certificate.png
D         linux/ra-ui/shared/docroot/ra/admin/console/img/pki-icon-software.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/bigrotation2.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/key.png
D         linux/ra-ui/shared/docroot/ra/admin/console/img/clearpixel.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img/logo_header.gif
D         linux/ra-ui/shared/docroot/ra/admin/console/img
D         linux/ra-ui/shared/docroot/ra/admin/console/js/misc.js
D         linux/ra-ui/shared/docroot/ra/admin/console/js
D         linux/ra-ui/shared/docroot/ra/admin/console
D         linux/ra-ui/shared/docroot/ra/admin
D         linux/ra-ui/shared/docroot/ra
D         linux/ra-ui/shared/docroot/images/pki-icon-help.gif
D         linux/ra-ui/shared/docroot/images/pki-icon-home.gif
D         linux/ra-ui/shared/docroot/images/pki-icon-software.gif
D         linux/ra-ui/shared/docroot/images/logo_header.gif
D         linux/ra-ui/shared/docroot/images
D         linux/ra-ui/shared/docroot/admin/index.vm
D         linux/ra-ui/shared/docroot/admin/group/add_new.vm
D         linux/ra-ui/shared/docroot/admin/group/index.vm
D         linux/ra-ui/shared/docroot/admin/group/read.vm
D         linux/ra-ui/shared/docroot/admin/group
D         linux/ra-ui/shared/docroot/admin/user/add_new.vm
D         linux/ra-ui/shared/docroot/admin/user/index.vm
D         linux/ra-ui/shared/docroot/admin/user/read.vm
D         linux/ra-ui/shared/docroot/admin/user
D         linux/ra-ui/shared/docroot/admin
D         linux/ra-ui/shared/docroot/css/pki-360.css
D         linux/ra-ui/shared/docroot/css/pki-base.css
D         linux/ra-ui/shared/docroot/css/pki.css
D         linux/ra-ui/shared/docroot/css
D         linux/ra-ui/shared/docroot/index.vm
D         linux/ra-ui/shared/docroot/ee/server/submit.vm
D         linux/ra-ui/shared/docroot/ee/server/index.vm
D         linux/ra-ui/shared/docroot/ee/server/admin.vm
D         linux/ra-ui/shared/docroot/ee/server
D         linux/ra-ui/shared/docroot/ee/request/status.vm
D         linux/ra-ui/shared/docroot/ee/request/index.vm
D         linux/ra-ui/shared/docroot/ee/request/getcert.vm
D         linux/ra-ui/shared/docroot/ee/request
D         linux/ra-ui/shared/docroot/ee/index.vm
D         linux/ra-ui/shared/docroot/ee/scep/submit.vm
D         linux/ra-ui/shared/docroot/ee/scep/index.vm
D         linux/ra-ui/shared/docroot/ee/scep/manager.vm
D         linux/ra-ui/shared/docroot/ee/scep/enroll.vm
D         linux/ra-ui/shared/docroot/ee/scep/installer.vm
D         linux/ra-ui/shared/docroot/ee/scep
D         linux/ra-ui/shared/docroot/ee/error.vm
D         linux/ra-ui/shared/docroot/ee/agent/submit.vm
D         linux/ra-ui/shared/docroot/ee/agent/index.vm
D         linux/ra-ui/shared/docroot/ee/agent/new.vm
D         linux/ra-ui/shared/docroot/ee/agent/enroll.vm
D         linux/ra-ui/shared/docroot/ee/agent/start.vm
D         linux/ra-ui/shared/docroot/ee/agent
D         linux/ra-ui/shared/docroot/ee/user/user.vm
D         linux/ra-ui/shared/docroot/ee/user/renew.vm
D         linux/ra-ui/shared/docroot/ee/user/submit.vm
D         linux/ra-ui/shared/docroot/ee/user/index.vm
D         linux/ra-ui/shared/docroot/ee/user/renewal.vm
D         linux/ra-ui/shared/docroot/ee/user
D         linux/ra-ui/shared/docroot/ee
D         linux/ra-ui/shared/docroot/header.vm
D         linux/ra-ui/shared/docroot/agent/request/op.vm
D         linux/ra-ui/shared/docroot/agent/request/index.vm
D         linux/ra-ui/shared/docroot/agent/request/read.vm
D         linux/ra-ui/shared/docroot/agent/request
D         linux/ra-ui/shared/docroot/agent/index.vm
D         linux/ra-ui/shared/docroot/agent/error.vm
D         linux/ra-ui/shared/docroot/agent/cert/submit.vm
D         linux/ra-ui/shared/docroot/agent/cert/index.vm
D         linux/ra-ui/shared/docroot/agent/cert/read.vm
D         linux/ra-ui/shared/docroot/agent/cert/revoke.vm
D         linux/ra-ui/shared/docroot/agent/cert
D         linux/ra-ui/shared/docroot/agent
D         linux/ra-ui/shared/docroot
D         linux/ra-ui/shared
D         linux/ra-ui/pki-ra-ui.spec
D         linux/ra-ui/build.xml
D         linux/ra-ui/build_linux
D         linux/ra-ui
D         linux/util/config-ext/build_linux_pki
D         linux/util/config-ext
D         linux/util/config/product.xml
D         linux/util/config/release.xml
D         linux/util/config
D         linux/util/pki-util.spec
D         linux/util/build_linux
D         linux/util
D         linux

svn commit
Adding         dogtag
Adding         dogtag/scripts
Deleting       linux

Committed revision 148.
Comment 3 Matthew Harmsen 2008-11-28 16:31:59 EST
Forgot to remove 'old' pki/base/<component>/config/ directories:

cd pki/base
svn rm */config

svn commit

Deleting       base/ca/config
Deleting       base/common/config
Deleting       base/console/config
Deleting       base/java-tools/config
Deleting       base/kra/config
Deleting       base/manage/config
Deleting       base/migrate/config
Deleting       base/native-tools/config
Deleting       base/ocsp/config
Deleting       base/osutil/config
Deleting       base/ra/config
Deleting       base/setup/config
Deleting       base/silent/config
Deleting       base/symkey/config
Deleting       base/tks/config
Deleting       base/tps/config
Deleting       base/util/config

Committed revision 149.

cd ..

svn diff README
Index: README
===================================================================
--- README      (revision 149)
+++ README      (working copy)
@@ -23,9 +23,9 @@
               components required to build a working
               Certificate System.
 
-    linux/  - Contains the scripts and user-interface
+    dogtag/ - Contains the scripts and user-interface
               components necessary to build a sample
-              "generic" working Certificate System.
+              working "Dogtag Certificate System".
               The scripts in this directory leverage
               the base source code located in the
               "base/" directory, and are known to

svn commit
Sending        README
Transmitting file data .
Committed revision 150.
Comment 4 Matthew Harmsen 2008-11-28 16:53:10 EST
Rename "*linux*" files to "*dogtag*" and remove directories as necessary in the new "pki/dogtag/" directory:

cd pki/dogtag

svn status

D      osutil/config-ext
D      osutil/config-ext/build_linux_pki
A  +   osutil/build_dogtag
D      osutil/config
D      osutil/config/product.xml
D      osutil/config/release.xml
D      osutil/build_linux
D      ocsp-ui/config-ext
D      ocsp-ui/config-ext/build_linux_pki
A  +   ocsp-ui/build_dogtag
D      ocsp-ui/config
D      ocsp-ui/config/product.xml
D      ocsp-ui/config/release.xml
D      ocsp-ui/build_linux
D      java-tools/config-ext
D      java-tools/config-ext/build_linux_pki
A  +   java-tools/build_dogtag
D      java-tools/config
D      java-tools/config/product.xml
D      java-tools/config/release.xml
D      java-tools/build_linux
D      symkey/config-ext
D      symkey/config-ext/build_linux_pki
A  +   symkey/build_dogtag
D      symkey/config
D      symkey/config/product.xml
D      symkey/config/release.xml
D      symkey/build_linux
D      tps-ui/config-ext
D      tps-ui/config-ext/build_linux_pki
A  +   tps-ui/build_dogtag
D      tps-ui/config
D      tps-ui/config/product.xml
D      tps-ui/config/release.xml
D      tps-ui/build_linux
D      ca/config-ext
D      ca/config-ext/build_linux_pki
A  +   ca/build_dogtag
D      ca/config
D      ca/config/product.xml
D      ca/config/release.xml
D      ca/build_linux
D      native-tools/config-ext
D      native-tools/config-ext/build_linux_pki
A  +   native-tools/build_dogtag
D      native-tools/config
D      native-tools/config/product.xml
D      native-tools/config/release.xml
D      native-tools/build_linux
A  +   scripts/set_dogtag_SVN_external_properties
D      scripts/linux_svn_external_properties_db
D      scripts/set_linux_SVN_external_properties
A  +   scripts/dogtag_svn_external_properties_db
D      migrate/config-ext
D      migrate/config-ext/build_linux_pki
A  +   migrate/build_dogtag
D      migrate/config
D      migrate/config/product.xml
D      migrate/config/release.xml
D      migrate/build_linux
D      manage/config-ext
D      manage/config-ext/build_linux_pki
A  +   manage/build_dogtag
D      manage/config
D      manage/config/product.xml
D      manage/config/release.xml
D      manage/build_linux
D      kra-ui/config-ext
D      kra-ui/config-ext/build_linux_pki
A  +   kra-ui/build_dogtag
D      kra-ui/config
D      kra-ui/config/product.xml
D      kra-ui/config/release.xml
D      kra-ui/build_linux
D      common/config-ext
D      common/config-ext/build_linux_pki
A  +   common/build_dogtag
D      common/config
D      common/config/product.xml
D      common/config/release.xml
D      common/build_linux
D      ca-ui/config-ext
D      ca-ui/config-ext/build_linux_pki
A  +   ca-ui/build_dogtag
D      ca-ui/config
D      ca-ui/config/product.xml
D      ca-ui/config/release.xml
D      ca-ui/build_linux
D      silent/config-ext
D      silent/config-ext/build_linux_pki
A  +   silent/build_dogtag
D      silent/config
D      silent/config/product.xml
D      silent/config/release.xml
D      silent/build_linux
D      setup/config-ext
D      setup/config-ext/build_linux_pki
A  +   setup/build_dogtag
D      setup/config
D      setup/config/product.xml
D      setup/config/release.xml
D      setup/build_linux
D      tks/config-ext
D      tks/config-ext/build_linux_pki
A  +   tks/build_dogtag
D      tks/config
D      tks/config/product.xml
D      tks/config/release.xml
D      tks/build_linux
D      console/config-ext
D      console/config-ext/build_linux_pki
A  +   console/build_dogtag
D      console/config
D      console/config/product.xml
D      console/config/release.xml
D      console/build_linux
D      ra/config-ext
D      ra/config-ext/build_linux_pki
A  +   ra/build_dogtag
D      ra/config
D      ra/config/product.xml
D      ra/config/release.xml
D      ra/build_linux
D      config-ext/build_linux_pki
A  +   config-ext/build_dogtag_pki
D      common-ui/config-ext
D      common-ui/config-ext/build_linux_pki
A  +   common-ui/build_dogtag
D      common-ui/config
D      common-ui/config/product.xml
D      common-ui/config/release.xml
D      common-ui/build_linux
D      ocsp/config-ext
D      ocsp/config-ext/build_linux_pki
A  +   ocsp/build_dogtag
D      ocsp/config
D      ocsp/config/product.xml
D      ocsp/config/release.xml
D      ocsp/build_linux
D      tps/config-ext
D      tps/config-ext/build_linux_pki
A  +   tps/build_dogtag
D      tps/config
D      tps/config/product.xml
D      tps/config/release.xml
D      tps/build_linux
D      tks-ui/config-ext
D      tks-ui/config-ext/build_linux_pki
A  +   tks-ui/build_dogtag
D      tks-ui/config
D      tks-ui/config/product.xml
D      tks-ui/config/release.xml
D      tks-ui/build_linux
D      kra/config-ext
D      kra/config-ext/build_linux_pki
A  +   kra/build_dogtag
D      kra/config
D      kra/config/product.xml
D      kra/config/release.xml
D      kra/build_linux
D      console-ui/config-ext
D      console-ui/config-ext/build_linux_pki
A  +   console-ui/build_dogtag
D      console-ui/config
D      console-ui/config/product.xml
D      console-ui/config/release.xml
D      console-ui/build_linux
D      ra-ui/config-ext
D      ra-ui/config-ext/build_linux_pki
A  +   ra-ui/build_dogtag
D      ra-ui/config
D      ra-ui/config/product.xml
D      ra-ui/config/release.xml
D      ra-ui/build_linux
D      util/config-ext
D      util/config-ext/build_linux_pki
A  +   util/build_dogtag
D      util/config
D      util/config/product.xml
D      util/config/release.xml
D      util/build_linux

svn commit

Adding         dogtag/ca/build_dogtag
Deleting       dogtag/ca/build_linux
Deleting       dogtag/ca/config
Deleting       dogtag/ca/config-ext
Adding         dogtag/ca-ui/build_dogtag
Deleting       dogtag/ca-ui/build_linux
Deleting       dogtag/ca-ui/config
Deleting       dogtag/ca-ui/config-ext
Adding         dogtag/common/build_dogtag
Deleting       dogtag/common/build_linux
Deleting       dogtag/common/config
Deleting       dogtag/common/config-ext
Adding         dogtag/common-ui/build_dogtag
Deleting       dogtag/common-ui/build_linux
Deleting       dogtag/common-ui/config
Deleting       dogtag/common-ui/config-ext
Adding         dogtag/config-ext/build_dogtag_pki
Deleting       dogtag/config-ext/build_linux_pki
Adding         dogtag/console/build_dogtag
Deleting       dogtag/console/build_linux
Deleting       dogtag/console/config
Deleting       dogtag/console/config-ext
Adding         dogtag/console-ui/build_dogtag
Deleting       dogtag/console-ui/build_linux
Deleting       dogtag/console-ui/config
Deleting       dogtag/console-ui/config-ext
Adding         dogtag/java-tools/build_dogtag
Deleting       dogtag/java-tools/build_linux
Deleting       dogtag/java-tools/config
Deleting       dogtag/java-tools/config-ext
Adding         dogtag/kra/build_dogtag
Deleting       dogtag/kra/build_linux
Deleting       dogtag/kra/config
Deleting       dogtag/kra/config-ext
Adding         dogtag/kra-ui/build_dogtag
Deleting       dogtag/kra-ui/build_linux
Deleting       dogtag/kra-ui/config
Deleting       dogtag/kra-ui/config-ext
Adding         dogtag/manage/build_dogtag
Deleting       dogtag/manage/build_linux
Deleting       dogtag/manage/config
Deleting       dogtag/manage/config-ext
Adding         dogtag/migrate/build_dogtag
Deleting       dogtag/migrate/build_linux
Deleting       dogtag/migrate/config
Deleting       dogtag/migrate/config-ext
Adding         dogtag/native-tools/build_dogtag
Deleting       dogtag/native-tools/build_linux
Deleting       dogtag/native-tools/config
Deleting       dogtag/native-tools/config-ext
Adding         dogtag/ocsp/build_dogtag
Deleting       dogtag/ocsp/build_linux
Deleting       dogtag/ocsp/config
Deleting       dogtag/ocsp/config-ext
Adding         dogtag/ocsp-ui/build_dogtag
Deleting       dogtag/ocsp-ui/build_linux
Deleting       dogtag/ocsp-ui/config
Deleting       dogtag/ocsp-ui/config-ext
Adding         dogtag/osutil/build_dogtag
Deleting       dogtag/osutil/build_linux
Deleting       dogtag/osutil/config
Deleting       dogtag/osutil/config-ext
Adding         dogtag/ra/build_dogtag
Deleting       dogtag/ra/build_linux
Deleting       dogtag/ra/config
Deleting       dogtag/ra/config-ext
Adding         dogtag/ra-ui/build_dogtag
Deleting       dogtag/ra-ui/build_linux
Deleting       dogtag/ra-ui/config
Deleting       dogtag/ra-ui/config-ext
Adding         dogtag/scripts/dogtag_svn_external_properties_db
Deleting       dogtag/scripts/linux_svn_external_properties_db
Adding         dogtag/scripts/set_dogtag_SVN_external_properties
Deleting       dogtag/scripts/set_linux_SVN_external_properties
Adding         dogtag/setup/build_dogtag
Deleting       dogtag/setup/build_linux
Deleting       dogtag/setup/config
Deleting       dogtag/setup/config-ext
Adding         dogtag/silent/build_dogtag
Deleting       dogtag/silent/build_linux
Deleting       dogtag/silent/config
Deleting       dogtag/silent/config-ext
Adding         dogtag/symkey/build_dogtag
Deleting       dogtag/symkey/build_linux
Deleting       dogtag/symkey/config
Deleting       dogtag/symkey/config-ext
Adding         dogtag/tks/build_dogtag
Deleting       dogtag/tks/build_linux
Deleting       dogtag/tks/config
Deleting       dogtag/tks/config-ext
Adding         dogtag/tks-ui/build_dogtag
Deleting       dogtag/tks-ui/build_linux
Deleting       dogtag/tks-ui/config
Deleting       dogtag/tks-ui/config-ext
Adding         dogtag/tps/build_dogtag
Deleting       dogtag/tps/build_linux
Deleting       dogtag/tps/config
Deleting       dogtag/tps/config-ext
Adding         dogtag/tps-ui/build_dogtag
Deleting       dogtag/tps-ui/build_linux
Deleting       dogtag/tps-ui/config
Deleting       dogtag/tps-ui/config-ext
Adding         dogtag/util/build_dogtag
Deleting       dogtag/util/build_linux
Deleting       dogtag/util/config
Deleting       dogtag/util/config-ext

Committed revision 151.
Comment 5 Matthew Harmsen 2008-11-28 17:24:26 EST
Fix contents of new "*dogtag*" files (with the exception of any "*.spec" files) to refer to "dogtag" rather than "linux" in the new "pki/dogtag/" directory:

svn status

M      java-tools/build_dogtag
M      ocsp-ui/build_dogtag
M      osutil/build_dogtag
M      tps-ui/build_dogtag
M      symkey/build_dogtag
M      ca/build_dogtag
M      native-tools/build_dogtag
M      scripts/build_ca
M      scripts/build_pki
M      scripts/set_dogtag_SVN_external_properties
M      scripts/dogtag_svn_external_properties_db
M      common/build_dogtag
M      kra-ui/build_dogtag
M      manage/build_dogtag
M      migrate/build_dogtag
M      silent/build_dogtag
M      ca-ui/build_dogtag
M      setup/build_dogtag
M      tks/build_dogtag
M      console/build_dogtag
M      ra/build_dogtag
M      config-ext/build_dogtag_pki
M      common-ui/build_dogtag
M      ocsp/build_dogtag
M      tps/build_dogtag
M      tks-ui/build_dogtag
M      kra/build_dogtag
M      console-ui/build_dogtag
M      ra-ui/build_dogtag
M      util/build_dogtag

svn commit

Sending        dogtag/ca/build_dogtag
Sending        dogtag/ca-ui/build_dogtag
Sending        dogtag/common/build_dogtag
Sending        dogtag/common-ui/build_dogtag
Sending        dogtag/config-ext/build_dogtag_pki
Sending        dogtag/console/build_dogtag
Sending        dogtag/console-ui/build_dogtag
Sending        dogtag/java-tools/build_dogtag
Sending        dogtag/kra/build_dogtag
Sending        dogtag/kra-ui/build_dogtag
Sending        dogtag/manage/build_dogtag
Sending        dogtag/migrate/build_dogtag
Sending        dogtag/native-tools/build_dogtag
Sending        dogtag/ocsp/build_dogtag
Sending        dogtag/ocsp-ui/build_dogtag
Sending        dogtag/osutil/build_dogtag
Sending        dogtag/ra/build_dogtag
Sending        dogtag/ra-ui/build_dogtag
Sending        dogtag/scripts/build_ca
Sending        dogtag/scripts/build_pki
Sending        dogtag/scripts/dogtag_svn_external_properties_db
Sending        dogtag/scripts/set_dogtag_SVN_external_properties
Sending        dogtag/setup/build_dogtag
Sending        dogtag/silent/build_dogtag
Sending        dogtag/symkey/build_dogtag
Sending        dogtag/tks/build_dogtag
Sending        dogtag/tks-ui/build_dogtag
Sending        dogtag/tps/build_dogtag
Sending        dogtag/tps-ui/build_dogtag
Sending        dogtag/util/build_dogtag
Transmitting file data ..............................
Committed revision 152.
Comment 6 Matthew Harmsen 2008-11-28 17:43:42 EST
cd pki/dogtag/scripts

./set_dogtag_SVN_external_properties

Setting external SVN properties for the component called 'ca' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'ca-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'common' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'common-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'console' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'console-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'java-tools' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'kra' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'kra-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'manage' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'migrate' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'native-tools' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'ocsp' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'ocsp-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'osutil' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'ra' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'ra-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'setup' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'silent' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'symkey' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'tks' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'tks-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'tps' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'tps-ui' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.
Setting external SVN properties for the component called 'util' . . .
property 'svn:externals' set on '.'
config https://pki.fedoraproject.org/svn/pki/trunk/pki/base/config
config-ext https://pki.fedoraproject.org/svn/pki/trunk/pki/dogtag/config-ext


Fetching external item into 'config'
A    config/product.xml
A    config/release.xml
Updated external to revision 152.


Fetching external item into 'config-ext'
A    config-ext/build_dogtag_pki
Updated external to revision 152.

Updated to revision 152.



cd pki/dogtag/
svn commitSending        dogtag/ca
Sending        dogtag/ca-ui
Sending        dogtag/common
Sending        dogtag/common-ui
Sending        dogtag/console
Sending        dogtag/console-ui
Sending        dogtag/java-tools
Sending        dogtag/kra
Sending        dogtag/kra-ui
Sending        dogtag/manage
Sending        dogtag/migrate
Sending        dogtag/native-tools
Sending        dogtag/ocsp
Sending        dogtag/ocsp-ui
Sending        dogtag/osutil
Sending        dogtag/ra
Sending        dogtag/ra-ui
Sending        dogtag/setup
Sending        dogtag/silent
Sending        dogtag/symkey
Sending        dogtag/tks
Sending        dogtag/tks-ui
Sending        dogtag/tps
Sending        dogtag/tps-ui
Sending        dogtag/util

Committed revision 153.
Comment 7 Matthew Harmsen 2008-11-28 18:02:47 EST
Rename all pki/dogtag/ "*-ui" component spec files to have a prefix of "dogtag-":

cd pki/dogtag

svn status | grep -v ^$ | grep -v ^P | grep -v ^X

D      ocsp-ui/pki-ocsp-ui.spec
A  +   ocsp-ui/dogtag-pki-ocsp-ui.spec
D      tps-ui/pki-tps-ui.spec
A  +   tps-ui/dogtag-pki-tps-ui.spec
D      kra-ui/pki-kra-ui.spec
A  +   kra-ui/dogtag-pki-kra-ui.spec
D      ca-ui/pki-ca-ui.spec
A  +   ca-ui/dogtag-pki-ca-ui.spec
A  +   common-ui/dogtag-pki-common-ui.spec
D      common-ui/pki-common-ui.spec
D      tks-ui/pki-tks-ui.spec
A  +   tks-ui/dogtag-pki-tks-ui.spec
D      console-ui/pki-console-ui.spec
A  +   console-ui/dogtag-pki-console-ui.spec
D      ra-ui/pki-ra-ui.spec
A  +   ra-ui/dogtag-pki-ra-ui.spec

svn commit

Adding         dogtag/ca-ui/dogtag-pki-ca-ui.spec
Deleting       dogtag/ca-ui/pki-ca-ui.spec
Adding         dogtag/common-ui/dogtag-pki-common-ui.spec
Deleting       dogtag/common-ui/pki-common-ui.spec
Adding         dogtag/console-ui/dogtag-pki-console-ui.spec
Deleting       dogtag/console-ui/pki-console-ui.spec
Adding         dogtag/kra-ui/dogtag-pki-kra-ui.spec
Deleting       dogtag/kra-ui/pki-kra-ui.spec
Adding         dogtag/ocsp-ui/dogtag-pki-ocsp-ui.spec
Deleting       dogtag/ocsp-ui/pki-ocsp-ui.spec
Adding         dogtag/ra-ui/dogtag-pki-ra-ui.spec
Deleting       dogtag/ra-ui/pki-ra-ui.spec
Adding         dogtag/tks-ui/dogtag-pki-tks-ui.spec
Deleting       dogtag/tks-ui/pki-tks-ui.spec
Adding         dogtag/tps-ui/dogtag-pki-tps-ui.spec
Deleting       dogtag/tps-ui/pki-tps-ui.spec

Committed revision 154.
Comment 8 Matthew Harmsen 2008-11-28 19:19:55 EST
Updated "pki-svn.fedora.redhat.com" URL to "pki.fedoraproject.org" URL:

svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v "\.spec"
M      ocsp-ui/shared/webapps/ocsp/services.template
M      tps-ui/shared/docroot/tps/admin/console/config/header.vm
M      tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
M      kra-ui/shared/webapps/kra/services.template
M      ca-ui/shared/webapps/ca/ee/ca/sendCookie.template
M      ca-ui/shared/webapps/ca/ee/ca/securitydomainlogin.template
M      ca-ui/shared/webapps/ca/services.template
M      config-ext/build_dogtag_pki
M      common-ui/shared/admin/console/config/header.vm
M      common-ui/shared/admin/console/config/securitydomainloginpanel.vm
M      tks-ui/shared/webapps/tks/services.template
M      console-ui/src/com/netscape/management/client/theme/theme.properties
M      ra-ui/shared/docroot/ra/admin/console/config/header.vm
M      ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
M      ra-ui/shared/docroot/header.vm

svn commit

Sending        ca-ui/shared/webapps/ca/ee/ca/securitydomainlogin.template
Sending        ca-ui/shared/webapps/ca/ee/ca/sendCookie.template
Sending        ca-ui/shared/webapps/ca/services.template
Sending        common-ui/shared/admin/console/config/header.vm
Sending        common-ui/shared/admin/console/config/securitydomainloginpanel.vm
Sending        config-ext/build_dogtag_pki
Sending        console-ui/src/com/netscape/management/client/theme/theme.properties
Sending        kra-ui/shared/webapps/kra/services.template
Sending        ocsp-ui/shared/webapps/ocsp/services.template
Sending        ra-ui/shared/docroot/header.vm
Sending        ra-ui/shared/docroot/ra/admin/console/config/header.vm
Sending        ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
Sending        tks-ui/shared/webapps/tks/services.template
Sending        tps-ui/shared/docroot/tps/admin/console/config/header.vm
Sending        tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
Transmitting file data ...............
Committed revision 155.
Comment 10 Matthew Harmsen 2008-11-28 21:19:40 EST
Change "linux" to "dogtag" in shared "pki/base/config/product.xml":

svn status | grep -v ^$ | grep -v ^P | grep -v ^X 

M      config/product.xml

svn commit

Sending        base/config/product.xml
Transmitting file data .
Committed revision 156.



Populate all of the shared subversion externals via the following:

cd pki

svn update

Fetching external item into 'dogtag/tks-ui/config'
U    dogtag/tks-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/tks-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/kra/config'
U    dogtag/kra/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/kra/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/ocsp-ui/config'
U    dogtag/ocsp-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/ocsp-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/tps-ui/config'
U    dogtag/tps-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/tps-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'base/kra/config'
U    base/kra/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/util/config'
U    base/util/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/ca/config'
U    dogtag/ca/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/ca/config-ext'
Updated external to revision 156.


Fetching external item into 'base/osutil/config'
U    base/osutil/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/java-tools/config'
U    base/java-tools/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/native-tools/config'
U    dogtag/native-tools/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/native-tools/config-ext'
Updated external to revision 156.


Fetching external item into 'base/symkey/config'
U    base/symkey/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/common/config'
U    dogtag/common/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/common/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/kra-ui/config'
U    dogtag/kra-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/kra-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/manage/config'
U    dogtag/manage/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/manage/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/migrate/config'
U    dogtag/migrate/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/migrate/config-ext'
Updated external to revision 156.


Fetching external item into 'base/migrate/config'
U    base/migrate/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/silent/config'
U    dogtag/silent/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/silent/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/ca-ui/config'
U    dogtag/ca-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/ca-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/ocsp/config'
U    dogtag/ocsp/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/ocsp/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/tps/config'
U    dogtag/tps/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/tps/config-ext'
Updated external to revision 156.


Fetching external item into 'base/ra/config'
U    base/ra/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/tps/config'
U    base/tps/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/util/config'
U    dogtag/util/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/util/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/ra-ui/config'
U    dogtag/ra-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/ra-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/console-ui/config'
U    dogtag/console-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/console-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/java-tools/config'
U    dogtag/java-tools/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/java-tools/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/osutil/config'
U    dogtag/osutil/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/osutil/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/symkey/config'
U    dogtag/symkey/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/symkey/config-ext'
Updated external to revision 156.


Fetching external item into 'base/ca/config'
U    base/ca/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/native-tools/config'
U    base/native-tools/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/manage/config'
U    base/manage/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/common/config'
U    base/common/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/setup/config'
U    dogtag/setup/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/setup/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/tks/config'
U    dogtag/tks/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/tks/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/ra/config'
U    dogtag/ra/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/ra/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/console/config'
U    dogtag/console/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/console/config-ext'
Updated external to revision 156.


Fetching external item into 'dogtag/common-ui/config'
U    dogtag/common-ui/config/product.xml
Updated external to revision 156.


Fetching external item into 'dogtag/common-ui/config-ext'
Updated external to revision 156.


Fetching external item into 'base/silent/config'
U    base/silent/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/setup/config'
U    base/setup/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/tks/config'
U    base/tks/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/console/config'
U    base/console/config/product.xml
Updated external to revision 156.


Fetching external item into 'base/ocsp/config'
U    base/ocsp/config/product.xml
Updated external to revision 156.

Updated to revision 156.
Comment 11 Matthew Harmsen 2008-11-28 21:41:46 EST
Update names of new UI spec files in appropriate "build_dogtag" scripts:

svn status | grep -v ^$ | grep -v ^P | grep -v ^X

M      ocsp-ui/build_dogtag
M      tps-ui/build_dogtag
M      kra-ui/build_dogtag
M      ca-ui/build_dogtag
M      common-ui/build_dogtag
M      tks-ui/build_dogtag
M      console-ui/build_dogtag
M      ra-ui/build_dogtag

svn commit

Sending        ca-ui/build_dogtag
Sending        common-ui/build_dogtag
Sending        console-ui/build_dogtag
Sending        kra-ui/build_dogtag
Sending        ocsp-ui/build_dogtag
Sending        ra-ui/build_dogtag
Sending        tks-ui/build_dogtag
Sending        tps-ui/build_dogtag
Transmitting file data ........
Committed revision 157.
Comment 12 Matthew Harmsen 2008-11-28 23:30:16 EST
Update the spec files by changing "linux"/"fedora" to "dogtag"; changing
"pki-svn.fedora.redhat.com" to "pki.fedoraproject.org":

svn status | grep -v ^$ | grep -v ^P | grep -v ^X
M      dogtag/java-tools/pki-java-tools.spec
M      dogtag/ocsp-ui/dogtag-pki-ocsp-ui.spec
M      dogtag/osutil/osutil.spec
M      dogtag/tps-ui/dogtag-pki-tps-ui.spec
M      dogtag/symkey/symkey.spec
M      dogtag/ca/pki-ca.spec
M      dogtag/native-tools/pki-native-tools.spec
M      dogtag/common/pki-common.spec
M      dogtag/kra-ui/dogtag-pki-kra-ui.spec
M      dogtag/manage/pki-manage.spec
M      dogtag/migrate/pki-migrate.spec
M      dogtag/silent/pki-silent.spec
M      dogtag/ca-ui/dogtag-pki-ca-ui.spec
M      dogtag/setup/pki-setup.spec
M      dogtag/tks/pki-tks.spec
M      dogtag/console/pki-console.spec
M      dogtag/ra/pki-ra.spec
M      dogtag/common-ui/dogtag-pki-common-ui.spec
M      dogtag/ocsp/pki-ocsp.spec
M      dogtag/tps/pki-tps.spec
M      dogtag/tks-ui/dogtag-pki-tks-ui.spec
M      dogtag/kra/pki-kra.spec
M      dogtag/console-ui/dogtag-pki-console-ui.spec
M      dogtag/ra-ui/dogtag-pki-ra-ui.spec
M      dogtag/util/pki-util.spec

svn commit

Sending        dogtag/ca/pki-ca.spec
Sending        dogtag/ca-ui/dogtag-pki-ca-ui.spec
Sending        dogtag/common/pki-common.spec
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/console/pki-console.spec
Sending        dogtag/console-ui/dogtag-pki-console-ui.spec
Sending        dogtag/java-tools/pki-java-tools.spec
Sending        dogtag/kra/pki-kra.spec
Sending        dogtag/kra-ui/dogtag-pki-kra-ui.spec
Sending        dogtag/manage/pki-manage.spec
Sending        dogtag/migrate/pki-migrate.spec
Sending        dogtag/native-tools/pki-native-tools.spec
Sending        dogtag/ocsp/pki-ocsp.spec
Sending        dogtag/ocsp-ui/dogtag-pki-ocsp-ui.spec
Sending        dogtag/osutil/osutil.spec
Sending        dogtag/ra/pki-ra.spec
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/setup/pki-setup.spec
Sending        dogtag/silent/pki-silent.spec
Sending        dogtag/symkey/symkey.spec
Sending        dogtag/tks/pki-tks.spec
Sending        dogtag/tks-ui/dogtag-pki-tks-ui.spec
Sending        dogtag/tps/pki-tps.spec
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Sending        dogtag/util/pki-util.spec
Transmitting file data .........................
Committed revision 158.
Comment 13 Matthew Harmsen 2008-11-29 00:00:43 EST
Fix logic in shared "pki/base/config/product.xml" to NOT output "" when "dogtag" has been defined:


svn diff
Index: base/config/product.xml
===================================================================
--- base/config/product.xml     (revision 158)
+++ base/config/product.xml     (working copy)
@@ -67,7 +67,7 @@
         <arg value="${specfile}"/>
     </exec>
 
-    <!-- if "spec.product.ui.prefix" is "" or "dogtag",      -->
+    <!-- if "spec.product.ui.prefix" is "",                  -->
     <!-- set "product.ui.prefix" to ""; otherwise            -->
     <!-- set "product.ui.prefix" to "spec.product.ui.prefix" -->
     <condition property="product.ui.prefix"
@@ -76,8 +76,6 @@
         <or>
         <equals arg1="${spec.product.ui.prefix}"
                 arg2=""/>
-        <equals arg1="${spec.product.ui.prefix}"
-                arg2="dogtag"/>
         </or>
     </condition>




svn status | grep -v ^$ | grep -v ^P | grep -v ^X 

M      base/config/product.xml

svn commit

Sending        base/config/product.xml
Transmitting file data .
Committed revision 159.



Populate all of the shared subversion externals via the following:

cd pki

svn update

Fetching external item into 'dogtag/tks-ui/config'
U    dogtag/tks-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/tks-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/kra/config'
U    dogtag/kra/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/kra/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/ocsp-ui/config'
U    dogtag/ocsp-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/ocsp-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/tps-ui/config'
U    dogtag/tps-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/tps-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'base/kra/config'
U    base/kra/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/util/config'
U    base/util/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/ca/config'
U    dogtag/ca/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/ca/config-ext'
Updated external to revision 159.


Fetching external item into 'base/java-tools/config'
U    base/java-tools/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/osutil/config'
U    base/osutil/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/native-tools/config'
U    dogtag/native-tools/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/native-tools/config-ext'
Updated external to revision 159.


Fetching external item into 'base/symkey/config'
U    base/symkey/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/common/config'
U    dogtag/common/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/common/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/kra-ui/config'
U    dogtag/kra-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/kra-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/manage/config'
U    dogtag/manage/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/manage/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/migrate/config'
U    dogtag/migrate/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/migrate/config-ext'
Updated external to revision 159.


Fetching external item into 'base/migrate/config'
U    base/migrate/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/silent/config'
U    dogtag/silent/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/silent/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/ca-ui/config'
U    dogtag/ca-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/ca-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/ocsp/config'
U    dogtag/ocsp/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/ocsp/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/tps/config'
U    dogtag/tps/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/tps/config-ext'
Updated external to revision 159.


Fetching external item into 'base/ra/config'
U    base/ra/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/tps/config'
U    base/tps/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/util/config'
U    dogtag/util/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/util/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/ra-ui/config'
U    dogtag/ra-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/ra-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/console-ui/config'
U    dogtag/console-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/console-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/java-tools/config'
U    dogtag/java-tools/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/java-tools/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/osutil/config'
U    dogtag/osutil/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/osutil/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/symkey/config'
U    dogtag/symkey/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/symkey/config-ext'
Updated external to revision 159.


Fetching external item into 'base/ca/config'
U    base/ca/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/native-tools/config'
U    base/native-tools/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/manage/config'
U    base/manage/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/common/config'
U    base/common/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/setup/config'
U    dogtag/setup/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/setup/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/tks/config'
U    dogtag/tks/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/tks/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/ra/config'
U    dogtag/ra/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/ra/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/console/config'
U    dogtag/console/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/console/config-ext'
Updated external to revision 159.


Fetching external item into 'dogtag/common-ui/config'
U    dogtag/common-ui/config/product.xml
Updated external to revision 159.


Fetching external item into 'dogtag/common-ui/config-ext'
Updated external to revision 159.


Fetching external item into 'base/silent/config'
U    base/silent/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/setup/config'
U    base/setup/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/tks/config'
U    base/tks/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/console/config'
U    base/console/config/product.xml
Updated external to revision 159.


Fetching external item into 'base/ocsp/config'
U    base/ocsp/config/product.xml
Updated external to revision 159.

Updated to revision 159.
Comment 14 Matthew Harmsen 2008-11-29 00:48:16 EST
Simplified test for "${spec.product.ui.prefix}":

svn diff
Index: base/config/product.xml
===================================================================
--- base/config/product.xml  (revision 159)
+++ base/config/product.xml  (working copy)
@@ -67,16 +67,15 @@
         <arg value="${specfile}"/>
     </exec>
 
-    <!-- if "spec.product.ui.prefix" is "",                  -->
-    <!-- set "product.ui.prefix" to ""; otherwise            -->
-    <!-- set "product.ui.prefix" to "spec.product.ui.prefix" -->
+    <!-- if "spec.product.ui.prefix" is "",                      -->
+    <!--     set "product.ui.prefix" to "";                      -->
+    <!-- otherwise,                                              -->
+    <!--     set "product.ui.prefix" to "spec.product.ui.prefix" -->
     <condition property="product.ui.prefix"
                value=""
                else="${spec.product.ui.prefix}">
-        <or>
         <equals arg1="${spec.product.ui.prefix}"
                 arg2=""/>
-        </or>
     </condition>
 
     <!-- "product.name" is of the form "x-y-z" -->

svn status

M      base/config/product.xml

svn commit

Sending        base/config/product.xml
Transmitting file data .
Committed revision 160.

Populate all of the shared subversion externals via the following:

cd pki

svn update ...
Comment 15 Matthew Harmsen 2008-11-29 01:05:07 EST
Fix the development build scripts so that they know about the new "dogtag-" prefix on UI components:


svn status | grep -v ^$ | grep -v ^P | grep -v ^X

M      dogtag/scripts/build_ca
M      dogtag/scripts/build_pki

svn commit

Sending        dogtag/scripts/build_ca
Sending        dogtag/scripts/build_pki
Transmitting file data ..
Committed revision 161.
Comment 16 Matthew Harmsen 2008-11-29 01:24:58 EST
Ran the build development script (no configuration, yet):

rpm -qa | egrep -i pki-\|osutil\|symkey | sort | cat -n
     1  dogtag-pki-ca-ui-1.0.0-7.fc8
     2  dogtag-pki-common-ui-1.0.0-6.fc8
     3  dogtag-pki-console-ui-1.0.0-3.fc8
     4  dogtag-pki-kra-ui-1.0.0-4.fc8
     5  dogtag-pki-ocsp-ui-1.0.0-3.fc8
     6  dogtag-pki-ra-ui-1.0.0-4.fc8
     7  dogtag-pki-tks-ui-1.0.0-3.fc8
     8  dogtag-pki-tps-ui-1.0.0-4.fc8
     9  osutil-1.0.0-3.fc8
    10  pki-ca-1.0.0-17.fc8
    11  pki-common-1.0.0-28.fc8
    12  pki-common-javadoc-1.0.0-28.fc8
    13  pki-console-1.0.0-9.fc8
    14  pki-java-tools-1.0.0-3.fc8
    15  pki-java-tools-javadoc-1.0.0-3.fc8
    16  pki-kra-1.0.0-8.fc8
    17  pki-manage-1.0.0-3.fc8
    18  pki-migrate-1.0.0-4.fc8
    19  pki-native-tools-1.0.0-3.fc8
    20  pki-ocsp-1.0.0-7.fc8
    21  pki-ra-1.0.0-7.fc8
    22  pki-setup-1.0.0-8.fc8
    23  pki-silent-1.0.0-4.fc8
    24  pki-tks-1.0.0-7.fc8
    25  pki-tps-1.0.0-7.fc8
    26  pki-util-1.0.0-8.fc8
    27  pki-util-javadoc-1.0.0-8.fc8
    28  symkey-1.0.0-3.fc8
Comment 17 Matthew Harmsen 2008-11-29 02:02:45 EST
The following pki.fedoraproject.org Wiki changes were made:

http://pki.fedoraproject.org/wiki/PKI_Pre-Built_Support_Components
1 - (./build_linux --> ./build_dogtag)

http://pki.fedoraproject.org/wiki/PKI_Components_Collectively_via_Subversion
2 - ("{flavor}" equals "linux" --> "{flavor}" equals "dogtag")

http://pki.fedoraproject.org/wiki/PKI_Optional_Components_via_Subversion
1 - ("{flavor}" equals "linux" --> "{flavor}" equals "dogtag")

http://pki.fedoraproject.org/wiki/PKI_TechNote_Unit_Test_Framework
1 - ("{flavor}" equals "linux" --> "{flavor}" equals "dogtag")

http://pki.fedoraproject.org/wiki/PKI_Common_Components_via_Subversion
1 - ("{flavor}" equals "linux" --> "{flavor}" equals "dogtag")

http://pki.fedoraproject.org/wiki/PKI_Subsystem_Components_via_Subversion
1 - ("{flavor}" equals "linux" --> "{flavor}" equals "dogtag")

http://pki.fedoraproject.org/wiki/PKI_TechNote_Build_Infrastructure
1 - ("{flavor}" equals "linux" --> "{flavor}" equals "dogtag")

http://pki.fedoraproject.org/wiki/PKI_Main_Page
Recent News
Comment 18 Matthew Harmsen 2008-11-29 02:04:39 EST
The Recent News message was sent out to the pki-devel@redhat.com mailing list.
Comment 21 Jenny Galipeau 2009-06-04 14:10:36 EDT
Don't think this is something QE can verify ... can dev close?

Note You need to log in before you can comment on or make changes to this bug.